/* Style sheet for UN Day */

@media print {
* { background: #fff; color: #000; }
html { font: 100%/1.5 georgia, serif; }

div#content {float:none}

div#udhr {float:none}

div#banner {float:none}

div#leftmenu {display:none;width:0%; float:none}
.column {float:none}

body {float:none}
}

body {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	margin-top: 0px;
	background-color: #872A09;
	background-repeat: repeat-x;
	background-image: url(images/grad.jpg);
}
	
/* MAIN CONTAINER - HOMEPAGE*/

#main {
	width: 780px;
	margin: 0px auto;
	background-color: #FFFFFF;
	border: 1px solid #300906;
}	

 /* SKIP TO NAVIGATION AND SKIP TO TEXT*/
 
#skiplink {
	padding: 0px;
	margin: 0px;
	clear: both;
	font-size: 10px;
	display: inline;
	color: #C9600D;
}
#skiplink a {
	color:#C9600D;
}
#skiplink a:focus, div#skiplink a:active
{
	color:#F9F1E4;
	background-color: #300906;
}


/* LANGUAGE BAR */

#lang {
	height: 1.3em;
	margin: 0px auto 0px auto;
	padding: 0 1% 0 0;
	background-image: url(images/lang.gif);
	background-repeat: repeat-y;
}
#lang ul {
	text-align: right;
	font-size: 0.7em;
	padding: 0;
	margin: 0;
}
#lang ul li {
	list-style-type:none;
	text-align: right;
	display: inline;
	margin: 0;
	padding: 0 0 0 1%;
}
#lang ul li#arabic {
	direction:rtl; 
	font-size: 1.2em;}
#lang ul li#chinese {
	font-size: .95em;}
#lang ul li a:link {
	color:#E2C790;
	text-decoration:none;
	font-weight: bold;
}
#lang ul li a:visited {
	color:#E2C790;
	text-decoration:none;
	font-weight: bold;
}
#lang ul li a:hover {
	color:#fff;
	text-decoration:none;
	font-weight: bold;	
}
#lang ul li a:active {
	color:#E2C790;
	text-decoration:none;
	font-weight: bold;
}


/* TOP BANNER */

#banner {
	clear: none;
	background-image: url(images/gold-grad.jpg);
	background-repeat: repeat-y;
}
.photo {
	display: block;
	float: left;
	margin-right: 20px;
	clear: right;
}



#hiddentitle, #hiddentitle span {
	margin: 0px;
	padding: 0px;
	background-image: url(images/banner.jpg);
	background-repeat: no-repeat;
	height: 159px;
}

#hiddentitle span {
	margin-bottom: -75px;
}

h1 {
	font-size: 15px;
	padding:0;
	margin:0;
	text-align: center;
	color: #300906;
}
h1 span {
	display: block;
	position: relative;
	z-index: 1;	
}

 /* LEFT MENU NAVIGATION LINKS - HOMEPAGE*/
#clear {
	width: 176px;
	height: 6px;
	background-color: #E1C893;
	padding-top: 1px;
}

#leftmenu  {
	font-size: 0.75em;
	float: left;
	width: 204px;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FBCC60;
	padding-bottom: 20px;
	clear: left;
}

#leftmenu ul {
	margin: 0;
	padding: 0;
	text-align: left;
	font-weight: normal;
	list-style-type: none;
}
#leftmenu ul li.first {
	margin-top: 6px;
}

 #leftmenu a   {
	margin:0;
	padding: 4px 10px 4px 14px;
	color:#663300;
	text-decoration:none;
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EE9408;
	font-weight: bold;
}
 #leftmenu a#home   {
	text-decoration:none;
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EE9408;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #EE9408;
	padding-top: 4px;
	padding-right: 10px;
	padding-bottom: 4px;
	padding-left: 14px;
}


#leftmenu a:hover {
	color: #FEE9A6;
	background-color: #842118;
}


/* PAGE CONTENT ATTRIBUTES */

#content {
	margin: 0;
	float: left;
	clear: right;
	width: 550px;
	padding: 13px 0 0 2%;
	vertical-align: top;
	display: block;
}
#udhr {
	float: left;
	width: 204px;
	clear: left;
}


#content h2 {
	color: #7F0D0D;
	font-size: 0.9em;
	font-weight: bold;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 0px;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 3px;
	padding-left: 0;
}
#content h3 {
	color: #660000;
	font-size: 0.75em;
	padding: 0 0 3px;
	font-weight: bold;
	border-bottom-width: 1px;
}
	
#content p {
	font-size: 0.8em;
	color: #330000;
	padding-top: 0;
	padding-right: 0%;
	padding-bottom: 0;
}
#content .center {
	text-align: center;
}

#content a:link {
	color: #A80E13;
}
#content a:visited {
	color: #513403;
	
}
#content a:hover { 
	color: #660000;
}
#content a:active {
	color: #513403;
}


#content ul li {
	font-size: 0.8em;
	color: #300906;
	list-style-type: square;
	padding-top: 0;
	padding-right: 0%;
	padding-bottom: 1%;
	padding-left: 0%;
}

#content .line {
	border-top-width: 2px;
	border-top-style: dotted;
	border-top-color: #660000;
}
#content #montage {
	font-size: 0.85em;
}

/* BOX PLAIN */
#boxplain {
	display: block;
	left: 300px;
	background-color: #FCE7A4;
	padding: 2%;
	margin: 0px;
	border-top-width: 5px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #EE9408;
	border-bottom-color: #EE9408;
}

#boxplain h3 {
	color: #660000;
	font-size: 0.75em;
	padding: 0 0 1px;
	font-weight: bold;
	border-bottom-width: 1px;
}

#boxplain p {
	margin: 0px;
	padding: 0 1% 0 1%;
	line-height: 150%;
	font-size: 0.8em;
}

#boxplain .credit {
	text-align: right;
	font-style: oblique;
	display: block;
	padding-right: 2%;
	padding-bottom: 3px;
	font-size: 0.8em;
	margin-top: 12px;
}

/* FOOTER BAR */

/* BOX QUOTE */
blockquote {
	display: block;
	left: 300px;
	background-color: #FCE7A4;
	padding: 2%;
	margin: 0px;
	border-top-width: 5px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #EE9408;
	border-bottom-color: #EE9408;
	
}
blockquote p {
	margin: 0px;
	padding: 0 2% 0 1%;
	line-height: 150%;
	font-size: 0.8em;
}

blockquote .credit {
	text-align: right;
	font-style: oblique;
	display: block;
	padding-right: 2%;
	padding-bottom: 3px;
	font-size: 0.8em;
	margin-top: 12px;
}
/* BRANDING BAR*/

#brandbar {
	height: 1.25em;
	width: 781px;
	background-image: url(images/brandbarbkgd.jpg);
	background-repeat: repeat-x;
	background-color: #C2C6CF;
	margin: 0px auto 0px auto;
	border-width: 1px 1px 0 1px;
	border-style: solid;
	border-color: #666666;
}

#brandbar .welcome {
	font-size: .7em;
	color: #333333;
	padding: .3em 0px 0px .5em;
	margin: 0 0 0 2em;
	display: block;
}
#brandbar  .welcome  a:link {
	color: #1E1E1E;
	text-decoration: underline;
}
#brandbar .welcome a:hover {
	color: #0033CC;
}
#brandbar #searchfrm  /* SEARCH BOX */
 {
	width: 12em;
	float: right;
	margin: -1.15em 0 0 0;
	text-align: left;
}
#brandbar  #searchfrm label /*hidden*/
{
	position:absolute;
	overflow:hidden;
	font-size: 0.7em;
	top: -500px;
}
#brandbar  #searchfrm .button {
	font-size: 0.65em;
}
#brandbar  #searchfrm  .textbox  {
	font-size: 0.65em;
}

/* FOOTER BAR */

#footer {
	text-align: center;
	margin: 0 auto;
	clear: both;
	color: #E2C790;
	font-size: 0.7em;
	padding: 0px;
	background-color: #660000;
	height: 16px;
}

.totop p a{
float:right;
width:100%;
padding-right:3px;
clear:both;
}
#content #smallbox {
	display: block;
	float: right;
	width: 120px;
	background-color: #FBE8A6;
	border: 1px solid #FBCC60;
	padding-left: 5px;
	padding-bottom: 2px;
	padding-right: 5px;
	font-size: 0.95em;
}
#content #udhrbox {
	display: block;
	float: right;
	width: 200px;
	padding-left: 10px;
	background-color: #FBE8A6;
	border: 1px solid #FBCC60;
	padding-top: 6px;
	padding-bottom: 8px;
	padding-right: 7px;
	font-size: 0.95em;
}
#content #udhrbox ul li {
	list-style-type: disc;
	padding: 0 0 0 1%;
	margin: 0 0 0 -23px;

}


#pictureDiv{
margin-bottom: 1%;
font-size:10px;
font-style:italic;
color:#330000;
}

#pictureFloat{
float: left;
margin-bottom: 1%;
font-size:10px;
font-style:italic;
color:#330000;
}